Bug 730275 - perl-Padre-0.90 is available
Summary: perl-Padre-0.90 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Padre
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 10:43 UTC by Upstream Release Monitoring
Modified: 2011-08-30 06:54 UTC (History)
2 users (show)

Fixed In Version: perl-Padre-0.90-1.fc17
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 06:54:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-12 10:43:02 UTC
Latest upstream release: 0.88
Current version in Fedora Rawhide: 0.86
URL: http://search.cpan.org/dist/Padre/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-21 10:36:13 UTC
Latest upstream release: 0.90
Current version in Fedora Rawhide: 0.86
URL: http://search.cpan.org/dist/Padre/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.